@charset "UTF-8";


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 *  ファーストビュー
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#first_view .title_wrapper{
    padding-left: 20%;
}

#first_view p{
    color: white;
}

#first_view .bold{
    font-size: 2.75rem;
    font-weight: bold;
    line-height: 1.1em;
    padding-top: 2em;
}

#first_view .normal{
    font-size: 1rem;
    line-height: 1.5em;
}

@media screen and (max-width : 768px) {
    #first_view .title_wrapper{
        padding-left: 5%;
    }    
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 *  メイン
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
 main{
    display: block;
 }

 main .organization{
    margin-bottom: 10rem;
    width: 100%;
    height: 100%;
    padding-top: 10rem;
}

 main .organizations_wrapper{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    margin: 5rem 0;
}

main .organizations_wrapper p{
    font-size: 1.25rem;
    line-height: 1.125em;
    border-radius: 24px;
    padding: .25em .5em;
    margin-right: 1em;
    cursor: pointer;
    transition: 0.3s;
}

main .organizations_wrapper p:hover{
    background: #EAEAEA;
}

main .organization .name,
main .participate_organizations_wrapper .name{
    font-size: 2rem;
    line-height: 1.5em;
    font-weight: bold;
    border-bottom: 1px solid black;
    margin-bottom: 5rem;
}

main .organization .members{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

main .organization .member_wrapper{
    margin: 0 2rem 5rem;
    width: 250px;
    height: 470px;
    position: relative;
}

main .organization .member_wrapper .member_img{
    border-radius: 8px;
    width: 250px;
    height: 250px;
    margin-bottom: 1.25rem;
    background-size: cover;
    background-position: center;
}

main .organization .member_wrapper .name_link_wrapper{
    display: flex;
    justify-content: space-between;
}

main .organization .member_wrapper .name_link_wrapper .link_icon{
    margin-top: 5px;
    width: 18px;
    height: 18px;
}

main .organization .member_wrapper .member_name{
    font-size: 1.375rem;
    line-height: 1.25em;
    font-weight: bold;
}

main .organization .member_wrapper .name_ruby{
    font-size: 1.25rem;
    line-height: 1.25em;
    margin-bottom: 1.25rem;
    font-weight: 100;
    font-style: italic;
}

main .organization .member_wrapper .belongs{
    line-height: 1.5em;
    overflow-wrap: normal;
}

main .organization .member_wrapper .research_subject{
    line-height: 1.5em;
    padding: .25em 1em;
    border-radius: 1em;
    background-color: black;
    color: white;
    position: relative;
    display: inline-block;
    margin-top: 1rem;
}

main .participate_organizations_wrapper{
    margin-bottom: 15rem;
    width: 100%;
}

main .participate_organizations_wrapper .participate_orgnizations{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
}

main .participate_organizations_wrapper .participate_orgnizations .org_wrapper{
    margin: 0 2rem 5rem;
    width: 250px;
    height: 300px;
    text-align: center;
}

main .participate_organizations_wrapper .participate_orgnizations .org_wrapper .org_img{
    width: 240px;
    height: 240px;
    border-radius: 50%;
    margin-bottom: 1.25rem;
    background-size: cover;
    background-position: center;
}

main .participate_organizations_wrapper .participate_orgnizations .org_wrapper .org_name{
    font-size: 1.375rem;
    line-height: 1.5em;
    font-weight: bold;
}

/* @media screen and (max-width : 768px) {
    main .organization .members,
    main .participate_organizations_wrapper .participate_orgnizations{
        justify-content: center;
    }

    main .organization .member_wrapper{
        width: 100%;
    }

    main .organization .member_wrapper .member_img{
        width: 100%;
    }
} */